prostate.y {gausscov} | R Documentation

## Prostate cancer data

### Description

A vector of length 102 indicating healthy (=0) and cancer patients (=1)

### Usage

    prostate.y

### Format

A 0-1 vector of length 102

### Source

https://stat.ethz.ch/~dettling/bagboost.html

### References

Booting for tumor classification with gene expression data. Dettling, M. and B\"uhlmann, P., Bioinformatics, (2003),19(9):1061–1069.

[Package gausscov version 0.0.2 Index]